<resources>
    <string name="app_name">StarWarsMemory</string>
    <string name="action_settings">Settings</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <string name="playbutton">PLAY</string>
    <string name="helpbutton">Com es juga?</string>
    <string name="difficultbutton">Dificultat</string>
    <string name="descrLogo">Logo Memory</string>
    <string name="retorn">Tornar</string>
    <string name="descHelp">El joc es basa en fer parelles en el temps més rapid possible, en cas de que el comptador estigui a 0, s\'acabarà el joc</string>
    <string name="pairsdesc">Pairs:</string>
    <string name="exitgamebutton">Exit</string>
    <string name="goMenuButton">Menu</string>
    <string name="tryAgainButton">Try Again</string>
    <string name="selector_dificultat">Selector dificultat</string>
</resources>